Subject: Re: cryptoparty next

From: Anton Dubko <[email-masked]>
Date: Fri, 22 Nov 2013 12:52:27 +0300

Может сконцентрироваться на конкретном применении всех этих инструментов,
ну типа бизнес моделей основанных на всех этих криптоштуках? ) Я как
сторонний наблюдатель...

22 ноября 2013 г., 12:48 пользователь Peter Lemenkov
<[email-masked]>написал:

> 22 ноября 2013 г., 13:40 пользователь  <[email-masked]> написал:
> > *** Januk Latushka [2013-11-22 13:20]:
> >>Предлагаю обсудить список тем для круглых столов следующей криптопати.
> > Мне нравится. Был человек который хотел рассказать/пообсуждать открытые
> > железки, собственно состряпанные на FPGA RISC процессоры. И мне эта тема
> > очень интересна и чем дальше, тем более актуальна, так как софт это не
> > всё что есть на жёстких дисках.
>
> Народ, тут надо серьезно обрисовать аудиторию. Напинающим рассказ про
> микропроцессоры будет, ну скажем так, неактуально, а продолжающим
> будет неактуальна театрализованная хаутушка про шифрованию. Может
> быть, все-таки, сконцентрироваться на экстенсивном пути развития и
> ориентироваться на начинающих? Ну там, хипсторов и т.п.
>
> --
> With best regards, Peter Lemenkov.
>

-- 
-----------------------------------
*Дубко Антон*

+7 965 263 20 63
Skype: fobiologic